[Scipy-tickets] [SciPy] #1332: python setup.py install /usr/bin/ld: cannot find -lnpymath

SciPy Trac scipy-tickets@scipy....
Tue Nov 23 17:42:10 CST 2010


#1332: python setup.py install /usr/bin/ld: cannot find -lnpymath
------------------------------------------+---------------------------------
 Reporter:  peterwt                       |       Owner:  cdavid
     Type:  defect                        |      Status:  new   
 Priority:  high                          |   Milestone:  0.9.0 
Component:  Build issues                  |     Version:  0.8.0 
 Keywords:  lnpymath, optimize.curve_fit  |  
------------------------------------------+---------------------------------

Comment(by peterwt):

 another numpy trac which addresses this and claims its fixed...
 http://projects.scipy.org/numpy/ticket/1194

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1332#comment:1>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list